RubyGems Navigation menu

rosemary 0.4.4

OpenStreetMap API client for ruby

Versions:

  1. 0.4.4 - May 29, 2015 (28 KB)
  2. 0.4.3 - February 19, 2015 (27.5 KB)
  3. 0.4.2 - August 07, 2014 (26 KB)
  4. 0.4.1 - May 27, 2014 (26.5 KB)
  5. 0.4.0 - April 23, 2014 (26.5 KB)
Show all versions (25 total)

Runtime Dependencies (6):

  • activemodel >= 3.0.20
  • builder >= 2.1.2
  • htmlentities >= 0
  • httparty ~> 0.10.0
  • libxml-ruby >= 2.4.0
  • oauth >= 0.4.7
  • Development Dependencies (6):

    Owners:

    Authors:

    • Christoph Bünte, Enno Brehm

    SHA 256 checksum:

    923bf6b0a3ea29637ffc1f22569b83c72d7d8eaa66568d02a8058645e537cadc

    Total downloads 67,543

    For this version 8,608

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.2

    Links: